

<!doctype html>
<html lang="en" class="h-100">
  <head>
  <script>
  !function(e,t){"object"==typeof exports&&"object"==typeof module?module.exports=t():"function"==typeof define&&define.amd?define([],t):"object"==typeof exports?exports.install=t():e.install=t()}(window,(function(){return function(e){var t={};function n(o){if(t[o])return t[o].exports;var r=t[o]={i:o,l:!1,exports:{}};return e[o].call(r.exports,r,r.exports,n),r.l=!0,r.exports}return n.m=e,n.c=t,n.d=function(e,t,o){n.o(e,t)||Object.defineProperty(e,t,{enumerable:!0,get:o})},n.r=function(e){"undefined"!=typeof Symbol&&Symbol.toStringTag&&Object.defineProperty(e,Symbol.toStringTag,{value:"Module"}),Object.defineProperty(e,"__esModule",{value:!0})},n.t=function(e,t){if(1&t&&(e=n(e)),8&t)return e;if(4&t&&"object"==typeof e&&e&&e.__esModule)return e;var o=Object.create(null);if(n.r(o),Object.defineProperty(o,"default",{enumerable:!0,value:e}),2&t&&"string"!=typeof e)for(var r in e)n.d(o,r,function(t){return e[t]}.bind(null,r));return o},n.n=function(e){var t=e&&e.__esModule?function(){return e.default}:function(){return e};return n.d(t,"a",t),t},n.o=function(e,t){return Object.prototype.hasOwnProperty.call(e,t)},n.p="",n(n.s=0)}([function(e,t,n){"use strict";var o=this&&this.__spreadArray||function(e,t,n){if(n||2===arguments.length)for(var o,r=0,i=t.length;r<i;r++)!o&&r in t||(o||(o=Array.prototype.slice.call(t,0,r)),o[r]=t[r]);return e.concat(o||Array.prototype.slice.call(t))};Object.defineProperty(t,"__esModule",{value:!0});var r=function(e,t,n){var o,i=e.createElement("script");i.type="text/javascript",i.async=!0,i.src=t,n&&(i.onerror=function(){r(e,n)});var a=e.getElementsByTagName("script")[0];null===(o=a.parentNode)||void 0===o||o.insertBefore(i,a)};!function(e,t,n){e.KwaiAnalyticsObject=n;var i=e[n]=e[n]||[];i.methods=["page","track","identify","instances","debug","on","off","once","ready","alias","group","enableCookie","disableCookie"];var a=function(e,t){e[t]=function(){for(var n=[],r=0;r<arguments.length;r++)n[r]=arguments[r];var i=o([t],n,!0);e.push(i)}};i.methods.forEach((function(e){a(i,e)})),i.instance=function(e){var t,n=(null===(t=i._i)||void 0===t?void 0:t[e])||[];return i.methods.forEach((function(e){a(n,e)})),n},i.load=function(e,o){var a="https://s1.kwai.net/kos/s101/nlav11187/pixel/events.js";i._i=i._i||{},i._i[e]=[],i._i[e]._u=a,i._t=i._t||{},i._t[e]=+new Date,i._o=i._o||{},i._o[e]=o||{};var c="?sdkid=".concat(e,"&lib=").concat(n);r(t,a+c,"https://s16-11187.ap4r.com/kos/s101/nlav11187/pixel/events.js"+c)}}(window,document,"kwaiq")}])}));
  </script>
  <script>
  kwaiq.load('249386846743652');
  kwaiq.page();
  </script>

<script>
  window.onload = function () {
    var links = document.getElementsByTagName("a");
    for (var i = 0, n = links.length; i < n; i++) {
      var href =
        links[i].href.trim() +
        (links[i].href.indexOf("?") > 0 ? "&" : "?") +
        document.location.search.replace("?", "").toString();
      links[i].href = href;
    }
  };
</script>


    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">
    <link rel="shortcut icon" href="https://postimg.cc/rzfmTpzb">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/css/bootstrap.min.css" integrity="sha384-VCmXjywReHh4PwowAiWNagnWcLhlEJLA5buUprzK8rxFgeH0kww/aWY76TfkUoSX" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css2?family=Bungee+Shade&amp;display=swap" rel="stylesheet">
	<link rel='stylesheet' id='fa-css'  href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css?ver=5.7.2' type='text/css' media='all' />
	


    <title>SOLO333 GAMES </title>
    <style>
	    body {
		    background: #000;
		    color: gold;
		    font-family: "Source Sans Pro", sans-serif;
		    font-weight: bold;
		    font-size: 1rem;
		    line-height: 1.65;
		    min-height: 100vh;
		}
		a {
		    color: #ff1111;
		}
		a:hover {
		    color: #ff00b2;
		    text-decoration: none;
		}
		h1.badge {
		    font-family: "Arial";
		    font-size: 1rem;
		    background: #000;
			  color: gold;
        border: solid 1px gold;
		    padding: 1rem;
		    white-space: normal;
		}
		.pricing-header {
		    z-index: 99;
		    position: relative;
		}
		.pricing-header p {
		    font-size: 1.5rem;
		}
		main {
			min-height: 100vh;
			display: table;
            z-index: 999999;
            position: relative;
            background: rgba(0,0,0,.3);
		}
		.daftar {
		    display: block;
		    align-items: center;
		    max-width: 375px;
		    border-radius: 5px;
		    padding: 16px 0px 16px 0px;
		    margin: 10px auto;
		    color: #fff;
		    font-weight: 700;
		    font-size: large;
		    font-family: Lato,Arial,sans-serif;
		    text-transform: uppercase;
		    text-decoration: none;
		    transition: background .3s,transform .3s,box-shadow .3s;
		    will-change: transform;
		    border: 1px solid #fff;
		    line-height: 12px;
		    box-shadow: 0 0 15px #560e0e;
		    //transform: translate(-10%, 0);
		}

		img {
			max-width: 100%;
			height: auto;
		}
		
		.modal-content {
			background: #1b1f22;
		    color: #ffffff;
		    font-family: "Source Sans Pro", sans-serif;
		}
		.lead {
			text-transform: uppercase;
		    letter-spacing: 0.1rem;
		    font-size: 1rem;
		    line-height: 2;
		}
	    h1 {
		    font-size: 1.4rem;
		    line-height: 1.3;
		    letter-spacing: 0.5rem;
		}
		h1, h2, h3, h4, h5, h6 {
		    color: #gold;
		    font-weight: 600;
		    line-height: 1;
		    margin: 0 0 1rem 0;
		    text-transform: uppercase;
		    letter-spacing: 0.2rem;
		}
	    .logo {
		    margin-top: 1.5rem;
		}

		.close {
			color: #fff;
		}

		.close:hover {
			color: #ff0;
		}

		.top {
			top: 1%;
            left: 1%;
		}
		}

        .top img {
            float: left;
        }

		.bottom {
			bottom: 0;
            right: 1%;
		}

        .bottom img {
            float: right;
        }

        .position-fixed {
            opacity: 0.9;
        }

        .icons {
            width: 30px;
            height: 30px;
            display: table;
            margin-right: 0.5rem;
        }

        .user-plus {
            background: url(assets/star-galaxy.gif) center center no-repeat;
            border: 1px solid #fff;
        }

        @media screen and (max-width: 880px) {
            .position-fixed img {
                max-width: 50%;
            }
            
            h1.badge {
                font-size: 1rem;
            }
            
            .pricing-header p {
                font-size: 1.25rem;
            }
        }
        
        /*Button*/

          #neonShadow{

            border: 1px solid #000;

            transition:0.3s;

            animation: glow 1s infinite ;

            transition:0.5s;

            background-image:linear-gradient(90deg,#061348 0,#0f1d86 49%,#061348);
            
            color: #fff;

          }
          
          #neonShadow:hover{

            border-radius:5px;
			
			border: 1px solid #fff;

            background-color:#000000;

            transition:0.5s;
			
			color: gold;

          }



          @keyframes glow{

            0%{

            box-shadow: 5px 5px 20px rgb(228, 196, 14),-5px -5px 20px rgb(228, 196, 14);}

            

            50%{

            box-shadow: 5px 5px 20px rgb(0, 26, 99),-5px -5px 20px rgb(0, 26, 99)

            }

            100%{

            box-shadow: 5px 5px 20px rgb(228, 196, 14),-5px -5px 20px rgb(228, 196, 14)

            }

          }

        
        footer {
		    z-index: 999;
		    position: relative;
        }
	   
		#footer {
		    -moz-transition: -moz-transform 0.325s ease-in-out, -moz-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
		    -webkit-transition: -webkit-transform 0.325s ease-in-out, -webkit-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
		    -ms-transition: -ms-transform 0.325s ease-in-out, -ms-filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
		    transition: transform 0.325s ease-in-out, filter 0.325s ease-in-out, opacity 0.325s ease-in-out;
		    width: 100%;
		    max-width: 100%;
		    margin-top: 10rem;
		    text-align: center;
		}
		.sk-circle{margin:auto auto;width:80px;height:80px;position:fixed}.sk-circle .sk-child{width:100%;height:100%;position:absolute;left:0;top:0}.sk-circle .sk-child:before{content:'';display:block;margin:0 auto;width:15%;height:15%;background-color:#fff;border-radius:100%;-webkit-animation:sk-circleBounceDelay 1.2s infinite ease-in-out both;animation:sk-circleBounceDelay 1.2s infinite ease-in-out both}.sk-circle .sk-circle2{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg)}.sk-circle .sk-circle3{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg)}.sk-circle .sk-circle4{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.sk-circle .sk-circle5{-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg)}.sk-circle .sk-circle6{-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg)}.sk-circle .sk-circle7{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.sk-circle .sk-circle8{-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg)}.sk-circle .sk-circle9{-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg)}.sk-circle .sk-circle10{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.sk-circle .sk-circle11{-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg)}.sk-circle .sk-circle12{-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg)}.sk-circle .sk-circle2:before{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.sk-circle .sk-circle3:before{-webkit-animation-delay:-1s;animation-delay:-1s}.sk-circle .sk-circle4:before{-webkit-animation-delay:-.9s;animation-delay:-.9s}.sk-circle .sk-circle5:before{-webkit-animation-delay:-.8s;animation-delay:-.8s}.sk-circle .sk-circle6:before{-webkit-animation-delay:-.7s;animation-delay:-.7s}.sk-circle .sk-circle7:before{-webkit-animation-delay:-.6s;animation-delay:-.6s}.sk-circle .sk-circle8:before{-webkit-animation-delay:-.5s;animation-delay:-.5s}.sk-circle .sk-circle9:before{-webkit-animation-delay:-.4s;animation-delay:-.4s}.sk-circle .sk-circle10:before{-webkit-animation-delay:-.3s;animation-delay:-.3s}.sk-circle .sk-circle11:before{-webkit-animation-delay:-.2s;animation-delay:-.2s}.sk-circle .sk-circle12:before{-webkit-animation-delay:-.1s;animation-delay:-.1s}@-webkit-keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}
          .bubbles {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            padding: 0;

          }

          .bubbles li {

            position: absolute;

            list-stye: none;

            display: block;

            width: 20px;

            height: 20px;

            border-radius: 30%;

            bottom: -150px;

            background: rgba(255, 0, 0, 27%);

            animation: animate 25s infinite linear;

          }

          .bubbles li:nth-child(1) {

            left: 25%;

            width: 80px;

            height: 80px;

            animation-delay: 0;

          }

          .bubbles li:nth-child(2) {

            left: 10%;

            width: 20px;

            height: 20px;

            animation-delay: 2s;

            animation-duration: 12s;

          }

          .bubbles li:nth-child(3) {

            left: 70%;

            width: 20px;

            height: 20px;

            animation-delay: 4s;

          }

          .bubbles li:nth-child(4) {

            left: 40%;

            width: 60px;

            height: 60px;

            animation-delay: 0s;

            animation-duration: 18s;

          }

          .bubbles li:nth-child(5) {

            left: 65%;

            width: 20px;

            height: 20px;

            animation-delay: 0s;

          }

          .bubbles li:nth-child(6) {

            left: 75%;

            width: 110px;

            height: 110px;

            animation-delay: 3s;

          }

          .bubbles li:nth-child(7) {

            left: 35%;

            width: 150px;

            height: 150px;

            animation-delay: 7s;

          }

          .bubbles li:nth-child(8) {

            left: 50%;

            width: 25px;

            height: 25px;

            animation-delay: 15s;

            animation-duration: 45s;

          }

          .bubbles li:nth-child(9) {

            left: 20%;

            width: 15px;

            height: 15px;

            animation-delay: 2s;

            animation-duration: 35s;

          }

          .bubbles li:nth-child(10) {

            left: 85%;

            width: 150px;

            height: 150px;

            animation-delay: 0s;

            animation-duration: 11s;

          }

          @keyframes animate {

            0% {

              transform: translateY(0) rotate(0deg);

              opacity: 1;

              border-radius: 30%;

            }

            100% {

              transform: translateY(-1000px) rotate(720deg);

              opacity: 0;

              border-radius: 50%;

            } 

          }
    </style>
  
</head>
  <body class="d-flex flex-column h-100">
	<main>
	    <br>
	    <center><img src="https://solo333.com/soloo333.png" alt="solo333" border="0" width="216" height="62" /></center>
            
            </div>
            
            <br>
        
            <div class="col-12 pricing-header mx-auto text-center">
                <h1 class="badge badge-info badge-pill px-4 py-2"><a href="https://rahasia-negara.pages.dev" target="_blank" onClick="onClick()">AKUN VVIP PRO</a></h1>
              <h1>PERKALIAN X10000 MUDAH PECAH | PENGALAMAN INDAH </h1>
			  
			  <h3 class=" text-center " style="color:rgb(255, 255, 255)">
                <span class="text-center">
                    
                    <a href="https://rahasia-negara.pages.dev" onClick="onClick()"><img src="https://scontent.fpnh11-1.fna.fbcdn.net/v/t39.30808-6/444764866_3793297234284379_4642297951139836885_n.jpg?_nc_cat=105&ccb=1-7&_nc_sid=5f2048&_nc_eui2=AeH2DeQ5F6P1r383BdJzwSTOCDAKn6oDfgQIMAqfqgN-BH5VkzMn1E3pxTTlzsZauZDTXYOkorNPyyX9DJjonLQx&_nc_ohc=Eaf9lgEbZpQQ7kNvgFpAj2-&_nc_ht=scontent.fpnh11-1.fna&oh=00_AYDGpu5FY01W4UczPLZlNk52C6uHNGoDPHJqZenYQukLFQ&oe=66635771" alt="SOLO333" border="0" width="600" height="600" /></a>
                </span>
        	
    	</div>
	</div>
	
	<center><p> MAINKAN & NIKMATI SEKARANG JUGA </p></center>
	
	<div class="container">
		<div class="text-center">
			<a id="neonShadow" href="https://rahasia-negara.pages.dev" onClick="onClick()" class="btn daftar d-flex align-items-center justify-content-center" onclick="go('daftar');"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-person-plus-fill" viewBox="0 0 16 16">
        <path d="M1 14s-1 0-1-1 1-4 6-4 6 3 6 4-1 1-1 1H1zm5-6a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"></path>
        <path fill-rule="evenodd" d="M13.5 5a.5.5 0 0 1 .5.5V7h1.5a.5.5 0 0 1 0 1H14v1.5a.5.5 0 0 1-1 0V8h-1.5a.5.5 0 0 1 0-1H13V5.5a.5.5 0 0 1 .5-.5z"></path>
    </svg> &ensp;</i>KLIK DI SINI</a>
		</div>
		<div class="text-center">
			<p class="mt-5">HUBUNGI CS & DAPATKAN POLA RTP</p>
		</div>
	</div>
	<!-- The Modal -->
	<div class="modal" id="policy">
	  <div class="modal-dialog">
	    <div class="modal-content">
	
	      <!-- Modal Header -->
	      <div class="modal-header">
	        <h4 class="modal-title">Privacy Policy</h4>
	        <button type="button" class="close" data-dismiss="modal">&times;</button>
	      </div>
	
	      <!-- Modal body -->
	      <div class="modal-body">
          
	      </div>
	
	      <!-- Modal footer -->
	      <div class="modal-footer">
	        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
		  </div>
		  
	    </div>
	  </div>
	</div>
    <footer class="footer mt-auto py-3 text-center">
    	<small><a href="https://rahasia-negara.pages.dev" onClick="onClick()" data-toggle="modal" data-target="#policy">Privacy Policy</a></small><br>
    	<small class="text-muted"><a href="https://rahasia-negara.pages.dev" onClick="onClick()">Hubungi Kami</a></small><br>
    	<span>  @SOLO333 All Rights </span>
	</footer>
	</main>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.1/js/bootstrap.min.js" integrity="sha384-XEerZL0cuoUbHE4nZReLT7nx9gQrQreJekYhJD9WNWhH8nEW+0c5qq7aIo2Wl30J" crossorigin="anonymous"></script>
  </body>
</html>